<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">definições de e-mail</text>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html">Definições de obtenção de e-mails</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html">Quantidade de e-mails a obter</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html">Definições de ligação</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html">Definições de e-mail</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Editar caixas de correio</target>
      <target FeatureID="true_1633" href="MCE_HLP_SETT_MAIL_ONLI.html">Obtenção automática</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de e-mails</text>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html">Definições de e-mails a receber</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html">Definições de e-mails a enviar</target>
      <target FeatureID="true_44" href="MCE_HLP_SETTINGS_SYNCMAIL.html">Definições de e-mails de sincronização</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Caixas de correio</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Pastas de caixas de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails offline</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html">E-mails offline</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">caixa de correio</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-mails online</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Caixas de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ligar à caixa de correio</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-mails online</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-mails online</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-mails online</target>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-mails online</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">sincronizar e-mails</text>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNC.html">Caixa de correio de sincronização</target>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCI.html">Caixa de entrada remota</target>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCO.html">Caixa de saída remota</target>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCS.html">Enviada remota</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">sincronizar caixa de entrada de e-mails</text>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCI.html">Caixa de entrada remota</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">sincronizar caixa de saída de e-mails</text>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCO.html">Caixa de saída remota</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">sincronizar e-mails enviados</text>
      <target FeatureID="true_44" href="MCE_HLP_MESS_SYNCS.html">Enviada remota</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de caixa de correio</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Editar caixas de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pastas de caixas correio</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Pastas de caixas de correio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do utilizador</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html">Definições do utilizador</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">Caixa de correio de sincronização</text>
      <target FeatureID="true_44" href="MCE_HLP_SETT_SMAILBLIST.html">Caixas de correio de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">definições de sincronização de e-mails</text>
      <target FeatureID="true_44" href="MCE_HLP_SETT_SMAILBLIST.html">Caixas de correio de sincronização</target>
      <target FeatureID="true_44" href="MCE_HLP_SETT_SMAILBOX.html">Definições da caixa de correio de sincronização</target>
   </keywords>
   <keywords>
      <text FeatureID="true_44">definições da caixa de correio de sincronização</text>
      <target FeatureID="true_44" href="MCE_HLP_SETT_SMAILBOX.html">Definições da caixa de correio de sincronização</target>
   </keywords>
</keywords>